## Artifact of Dissonance
Adds the enemies missing from the Artifact of Dissonance spawn list to it.

This includes Hermit Crabs, Clay Dunestriders, Grandparents and the 3 Lunar Chimeras.\
Makes it possible for different looking Titans to spawn as opposed to always the Distant Roost one.\
Generally cleans up the balance of the Artifact

*When using Dissonance all enemies on Commencement can be Perfected Elites. Can be disabled.


## Artifact of Honor
*Allows Worms to be Elites when Artifact of Honor is enabled.\
*Forces Mithrix and the Twisted Scavengers to be Perfected instead of being a random Tier 1 Elite.\
*Forces Minions and Drones to be random elite.\
*Makes it so start with an Elite Equipment.

## AIBlacklist Adjustments 
*Disallows Scavs & Enemies from spawning with : (Sprint items, Aegis, Happiest Mask, Ghors Tome, Death Mark) as they are not usable for them.\
*For just Enemies: Removed Tesla Coil due to feeling unfair and Desk Plant due to being mistagged.

*There is also a unrecommended option to allow Scavs to spawn with Ceremonial Daggers, Razorwire and Fungus just for fun. Disabled by default.


## Horde of Many
*Hordes of Many will now drop rather fitting Yellow Items depending on the enemy.\
This should help with Artifact of Kin or just general situations where the game fails to spawn a Boss.
```
Titanic Knurl:     Stone Golem
Queen's Gland:     Beetle, Beetle Guard
Genesis Loop:      Jellyfish
Little Disciple:   Lesser Wisp, Greater Wisp
Molten Perforator: Lemurian, Elder Lemurian
Shatterspleen:     Imp
Mired Urn:         Clay Templar   
Empathy Cores:     Solus Probe, Alloy Vulture
Planula:           Parent
Irradiant Pearl:   Lunar Exploder, Lunar Golem, Lunar Wisp
```
##
### Other things

*Minions will inherit your Elite Equipment\
*Drones separately can be configured if they also should inherit.

*Change item amounts per tier that are given by Artifact of Evolution (Disabled by default)

*Artifact of Kin will try to always have a different enemy than the last stage.



##
*Configurable

This is really just a mod for me to dump misc ideas into with an overall Artifact theme.\
Report bugs to @Wolfo#6210 in the Risk of Rain 2 Modding discord.\
If your config looks weird delete it.


## Changelog:
v1.2.1
* Config for Turrets not inherting Tonic Affliction

v1.2.0
* Config for Artifact of Kin to try to not have 2 of the same enemy in a row.

v1.1.9
* Config to start Artifact of Honor runs with a Tier 1 Elite Equipment
* Config to make Minions & Friendly Aurelionite a random Elite when using Artifact of Honor
* Config to make Minions inherit Elite Equipment

v1.1.8
* Config for Honor to make Mithrix & Twisted Scavengers always Perfect instead of random Tier 1 Elites.

v1.1.7
* Config for Artifact of Evolution item amounts (per tier), disabled by default.

v1.1.6
* Option to allow all enemies to be Perfected elites on Commencement for Dissonance

v1.1.5 - Minor Fix for HonorOnly Worms\
v1.1.4 - Minor Fix for Debug\
v1.1.3 - Minor Change for Enemy Item Blacklist\
v1.1.2 - Minor Fix + Removed Cleanse Pool stuff (Moved to SlightlyFasterInteractables)\
v1.1.1 - Minor Fix

v1.1.0
* For Technical reason the mod now deletes and then re-adds the list entirely.
* Changed vanilla category weight that made Minibosses spawn too often.
* Shifted around enemies in categories to make them all equally likely to be chosen as possible enemies for the current stage.
* Scavengers no longer appear on every stage with Dissonance.
* Added a Titan look randomizer on start up.
* Worm Bosses can now be Elites with Artifact of Honor.
* Most enemies can drop fitting Boss Items if they are encountered as a Horde of Many.
* Config files for previous 2 modules


v1.0.4
* Hopefully fixes a bug where Cleansing Pool drop tables could desync leading to stages loading in empty.
* Moved Lunar Wisp to Champions Category due to their high spawn cost.

v1.0.3 - Minor Fix

v1.0.2
* Hermit Crabs now spawn far away like how they do in the regular spawns.
* Sprint items are now AIBlacklisted as they should be.

v1.0.1
* Attempts to fix a bug where Cleansing Pools occasionally would give only Irradiant Pearls.
* Cleansing Pools display their cost (1 Lunar) again.

v1.0.0 - Release.